Page MenuHomePhabricator

[Task] Refactor Special:RecentchangesLinked to use WatchedItemStore
Open, MediumPublic

Event Timeline

This special page has interesting queries going across the rc and watchlist table again!
May make sense to leave this or tackle it with the other parts that look like this

Addshore changed the task status from Open to Stalled.Mar 21 2017, 11:50 AM

Stalled pending resuming work here once wl_id is deployed on wmf sites (T130067).

Restricted Application added a project: Growth-Team. · View Herald TranscriptFeb 26 2019, 8:46 AM
Restricted Application added a project: Community-Tech. · View Herald TranscriptOct 25 2019, 7:56 PM
Aklapper changed the task status from Stalled to Open.Jun 22 2020, 7:55 PM

Stalled pending resuming work here once wl_id is deployed on wmf sites (T130067).

T130067 is resolved hence this task is not stalled anymore.
(Seems to be still valid as mediawiki/core/includes/specials/SpecialRecentChangesLinked.php does not mention WatchedItemStore.)